/* el-dialog图标 */
export default {
	/* 编辑icon */
	edit:require('@/assets/img/icons/edit.png'),
	/* 添加icon */
	add:require('@/assets/img/icons/add.png'),
	/* 导入icon */
	imp:require('@/assets/img/icons/insert.png'),
	/* 提示icon */
	warn:require('@/assets/img/icons/warn.png'),
	/* 上传icon */
	up:require('@/assets/img/icons/up.png'),
	/* 延期icon */
	delay:require('@/assets/img/icons/delay.png'),
	/* 解冻icon */
	lock:require('@/assets/img/icons/lock.png'),
	/* 移动icon */
	move:require('@/assets/img/icons/move.png'),
	/* 领取icon */
	pick:require('@/assets/img/icons/pick.png'),
	/* 续约icon */
	renew:require('@/assets/img/icons/renew.png'),
	/* 查看权限icon */
	auth:require('@/assets/img/icons/auth.png'),
	/* 名片icon */
	card:require('@/assets/img/icons/card.png'),
	/* 报告icon */
	report:require('@/assets/img/icons/report.png'),
	//添加报告
	addicon:require('@/assets/img/icons/add_icon.png'),
	 //编辑报告
	editicon:require('@/assets/img/icons/edit_icon.png'),
	 //蓝色添加
	addblue:require('@/assets/img/icons/add_blue.png'),
    //小程序活动详情弹框
	particulars:require('@/assets/img/icons/particulars.png'),
	//提示
	warntop:require('@/assets/img/icons/warn_top.png'),
	//修改类型
	amend:require('@/assets/img/icons/amend.png'),
	/* 计算icon */
	computed:require('@/assets/img/icons/computed.png'),
	//圆形编辑
	edit_garden:require('@/assets/img/icons/edit_garden.png'),
	/* 选择icon */
	choose_ico: require('@/assets/img/icons/choose_ico.png'),
	/* 选择icon蓝底 */
	choose_blue: require('@/assets/img/icons/choose_bluebg.png'),
	/* 加入图表icon */
	chart_join_ico: require('@/assets/img/icons/chart_join.png'),
	/* 移动到icon */
	chart_move_ico: require('@/assets/img/icons/chart_move_ico.png'),
	/* 图表小icon */
	chart_ico: require('@/assets/img/icons/chart_ico.png'),
	/* 图表左icon */
	chart_left_arrow: require('@/assets/img/icons/chart_left_arrow.png'),
	/* 图表右icon */
	chart_right_arrow: require('@/assets/img/icons/chart_right_arrow.png'),
	message_tip_icon: require('@/assets/img/icons/message_tip.png'),
	/* 查看图表小icon */
	look_chart: require('@/assets/img/icons/look_chart.png'),
	/* 查看数据小icon */
	look_data: require('@/assets/img/icons/look_data.png'),
	/* 禁止查看icon */
	no_view: require('@/assets/img/icons/no_view.png'),
	/* 中英文切换 */
	to_en: require('@/assets/img/icons/toEn.png'),
}